/***
 *Filename: style.css
 *Author: Ian Haigh
 *Date: 31/1/2004
 **/

#pagetitle
{
	position:absolute;
	width:600px;
	height:147px;
	z-index:1;
	left: 160px;
	top: 15px;
}

#pagetitle #phrase
{
	position:absolute;
	left: 150px;
	top: 5px;
	
}

#pagetitle #title2
{
	position:absolute;
	left: 0px;
	top: 78px;
}
body
{
	margin: 0px 0px;
}

#main
{
	margin: 0px;
	position: absolute;
	text-align: left;
	top: 50%;
	height: 400px;
	margin-top: -200px;
	left: 50%;
	width: 500px;
	margin-left: -250px;
}

#main #title
{
	position: absolute;
	top: 50px;
	left: 0px;	
	width: 100%;
}

#main #contact
{
	position: absolute;
	top: 165px;
	left: 8px;	
	width: 100%;
	font: 8pt verdana;
	color: #808080;
}

#main #content
{
	position: absolute;
	top: 325px;
	left: -30px;	
	width: 100%;
	font: 10pt verdana;
	color: #808080;
}
#contact a
{
	color: #FF8000;
}

#body
{
	padding-top: 0px;
	margin-left: 0px;
}

#feature
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

#feature a
{
	color: #FF8000;
}

#feature a:visited
{
	color: #FF8000;
} 

#feature a:hover
{
	color: #BF4B84;
} 

#profile {
	padding-left: 15px;
	padding-top: 10px;
	font-family:Arial, Helvetica, sans-serif;	
	font:Arial, Helvetica, sans-serif;
	size: 12px;
}
#profile a
{
	color: #FF8000;
}

#profile a:visited
{
	color: #FF8000;
} 

#profile a:hover
{
	color: #BF4B84;
} 

.note { 
	font-size:12px;
}
.title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style:italic;
	font-weight: bold;
	color:#000000;
}
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.footer a {
	color:#FF8000;
}
.ibold {
	font-style:italic;
	font-weight: bold;
}

#footermenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	line-height:14px;	
}
#footermenu a {
	line-height:22px;	
	color:#3366CC;
	text-decoration:none;
	padding: 1px 3px 1px 3px;
	margin: 7px 0;
	background-color: #ffffff;
	border: 1px solid #E6E6E6;
	border-collapse: collapse;
}
#footermenu a:visited {
	color:#3366CC;
}
#footermenu a:hover {
	color: #BF4B84;
}